Changeset 70250 in spip-zone for _plugins_/autorite/paquet.xml


Ignore:
Timestamp:
Feb 27, 2013, 2:57:45 PM (7 years ago)
Author:
pierre.fiches@…
Message:

un nécessite plantogène en moins

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/autorite/paquet.xml

    r57853 r70250  
    2020        <traduire module="autorite" reference="fr" gestionnaire="salvatore" />
    2121
    22         <spip compatibilite="[1.9.2;2.1.99]">   
    23                 <necessite nom='cfg' compatibilite='[1.5.0;]' />
    24         </spip>
    2522</paquet>
Note: See TracChangeset for help on using the changeset viewer.